#commentform {
	width: 480px;
	margin-bottom: 10px;
}

#commentbox {
	width: 472px;
	height: 74px;
	margin-top: 3px;
}

#content input#commentsubmit {
	width: 40px;
	float: right;
}

#commentcaptchabox {
	display: none;
	clear: both;
}

#commentcaptcha {
	float: right;
}

#commentcaptchaprompt {
	float: left;
	width: 150px;
	padding: 10px 0;
}

#commentlimit {
	float: left;
}

.comment {
	width: 640px;
	margin: 10px 5px 0;
	overflow: hidden;
}

.commentimagebox {
	width: 130px;
	padding: 10px 0 10px 10px;
}

.commentimagebox img {
	display: block;
	max-height: 80px;
	max-width: 130px;
	margin: 0 auto;
}

.comment .content {
	padding: 10px;
	vertical-align: top;
}

.comment .ca span, .comment .topca span {
	padding-left: 10px;
}

.comment .cs {
	color: #888;
}

.comment .ca img {
	vertical-align: text-bottom;
}

.comment .commenttext {
	padding-top: 5px;
}

.comment .ca {
	text-align: right;
	padding: 0 10px 10px;
}

#rate {
	text-align: center;
	margin: 0 auto 10px;
	font-size: 14px;
}

.commentlinks {
	margin: 15px 5px;
}

.commentlinks a {
	padding: 5px;
	margin: 0 2px;
}
